@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);

body{ background:#021028; -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; color:#B9BEC6; font-family: 'Libre Baskerville', serif;}
.WR_Main{ 
    background:url(../images/bg3.jpg) no-repeat center top; 	
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
	min-height:400px; 
	border-left:8px #010A18 solid; 
	border-right:8px #010A18 solid;
	min-width:700px
	}
.txtColor1{ color:#0CADF8}	


.WR_Header{ padding:20px 15px;}
.Wr_body_top { min-height:850px; position:relative; padding-top:200px;   }
.Wr_body_bottom { padding-top:25px; }
.body_bottom_left{ padding:20px; padding-top:50px}
.body_bottom_right{ text-align:center; padding:30px}
.body_bottom_right h1{ padding:ppx; margin:0p; margin-bottom:15px}
.body_bottom_right h3{ padding:ppx; margin:0px; background:url(../images/kwbg.png) center bottom no-repeat; padding-bottom:10px; margin-bottom:40px}
.WR_footer{ background:#fff; padding:15px; text-align:center; color:#0B2547}
.WR_footer_right{padding:15px 30px}
.so_list{ margin-bottom:10px}


.kw1{ font-family: 'Libre Baskerville', serif; font-size:80px; color:#B9BEC6; position:absolute; left:2%; top:10%; font-weight:normal; background:url(../images/kwbg.png) center bottom no-repeat; padding-bottom:10px  }
.kw2{ font-family: 'Libre Baskerville', serif; font-size:50px; color:#B9BEC6; position:absolute; right:10%; top:1%;  background:url(../images/kwbg.png) center bottom no-repeat; padding-bottom:10px }
.kw4{ font-family: 'Libre Baskerville', serif; font-size:30px; color:#B9BEC6; position:absolute; left:15%; top:55% ;  background:url(../images/kwbg.png) center bottom no-repeat; padding-bottom:10px}
.kw3{ font-family: 'Libre Baskerville', serif; font-size:60px; color:#B9BEC6; position:absolute; right:5%; top:80% ;  background:url(../images/kwbg.png) center bottom no-repeat; padding-bottom:10px}














/* CLEAR FLOAT AND CLEAR FIX */ 
.clearfloat {	clear:both;	height:0;	font-size: 1px;	line-height: 0px;}
.clearfix:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0px;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix { height: 1%;}